@font-face {
  font-family: aura;
  src: url(/pixbit/aura.otf);
}

html {
  overflow: hidden;
}

body {
  background-color: black;
  background: url('pixbit/pixbitwebback.png');
  background-repeat: repeat;
  background-attachment: fixed;
  margin: 0px;
  font-family: aura;
}

img {
  user-drag: none; 
user-select: none;
-moz-user-select: none;
-webkit-user-drag: none;
-webkit-user-select: none;
-ms-user-select: none;
}

table {
  margin-left: auto;
  margin-right: auto;
  width: 33%;
  padding-top: 15%;
  font-size: larger;
}

tr {
  text-align: center;
}

.tableBlob td {
  text-align: center;
  border-radius: 50px;
  border: solid black;
  border-width: 0.9em 0.3em;
  background-color: white;
  padding: 1em;
  width: fit-content;
}

.tableImages {
  text-align: center;
  border-radius: 50px;
  border: solid black;
  border-width: 0.9em 0.3em;
  background-color: white;
  padding: 1em;
  margin-top: 0.5em;
  width: fit-content;
}

#big_play_icon {
  left: 12px;
}

.pattytwitter {
    position: absolute;
    left: 74.1vw;
    top: 41.7vw;
    height: 2.6vw;
    z-index: 999999;
}

.myspace {
    position: absolute;
    left: 74.1vw;
    top: 44.6vw;
    height: 2.6vw;
    z-index: 999999;
}

.gallery {
    position: absolute;
    left: 34vw;
    top: 16.8vw;
    height: 3.9vw;
    z-index: 999999;
}

.pattyyoutube {
    position: absolute;
    left: 34.2vw;
    top: 31.8vw;
    height: 4.9vw;
    z-index: 999999;
}

.bandcamp {
  position: absolute;
  margin-top: 14%;
  z-index: 100
}

.modelApp {
    margin: -5vw 0px -7em 0px;
    display: block;
    width: 100%;
    height: 100%;
    clip-path: inset(5vw 9vw 7vw 8vw);
    z-index: 0;

}

.sideBar {
    position: absolute;
    font-size: 1.1vw;
    color: #000;
    background-color: #d4f8ff;
    width: 14vw;
    height: 26vw;
    left: 82vw;
    top: 14vw;
    border-color: black;
    border-width: 2vw 0.7vw;
    border-style: solid;
    border-radius: 4vw 0 0 4vw;
    padding: 2vw;
    font-family: monospace;
    line-height: 1.4vw;
    filter: drop-shadow(0 13.5px 0.4vw #000000aa);

}

.sketchfab-embed-wrapper {
  height: 100%;
  width:100%;
}

.center-model {
    position: absolute;
    left: 30%;
    margin-top: 9.4%;
    width: 57%;
    height: 42vw;
}

.logo {
  position:absolute;
  z-index: 10;
  width:40%;
}

.webbar {
  position: absolute;
  z-index: 2;
  width:100%;
  pointer-events: none;
}

.modelBorder {
  position: absolute;
  z-index: 1;
  width:100%;
  pointer-events: none;
}


